body{background:#fff; background-size:cover; font-size:12px; font-family:"ËÎÌå"; line-height:24px; color:#303030;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,div{ margin:0; padding:0;}
ul,li{list-style:none; border:none; font-style:normal; margin:0; padding:0;}
a{ text-decoration:none; color:#000000;}

.wrap{ width:1000px; margin:0 auto;}
.clear{ clear:both;}

.top{ width:100%; margin:0 auto; overflow:hidden; background:url(../images/top.jpg) repeat-x left top;}

.header{ height:26px; overflow:hidden;}
.hlj{ float:left;}
.hlj a{line-height:26px; font-size:12px; color:#fff;}
.hlj .h1{ background:url(../images/h1.png) no-repeat 23px center; padding-left:40px;}
.hlj .h2{ background:url(../images/h2.png) no-repeat 19px center; padding-left:40px;}

.htel{ float:right; background:url(../images/tel.jpg) no-repeat left center; text-indent:22px; font-family:'Microsoft YaHei'; color:#fff; font-weight:bold; font-size:14px;}

.hdh{ overflow:hidden;}
.logo{ float:left; padding-right:3px;}
.nav{ float:left; overflow:hidden; line-height:88px;}
.nav li { width:74px; float:left; text-align:center; line-height:88px; background:url(../images/nle.jpg) no-repeat left center; overflow:hidden;}
.nav li a{ display:block; width:74px; height:88px; text-align:center;  font-size:14px; font-weight:bold;}
.nav li a:hover{ background:#c50000; color:#FFFFFF}
.nav .on a{ background:#c50000; color:#FFFFFF}





.abox{width:100%; margin:0 auto; overflow:hidden; background:url(../images/abox.jpg) repeat-x left top; padding-top:20px;}
/*½¹µãÍ¼*/
.jdtu{ width:267px; border:1px solid #d0d0d0; padding:6px; position:relative; float:left; background:#fff;}
.jdsj{ position:absolute; top:7px; left:0px; width:28px; height:88px; z-index:3000;}
.jdsj img{ display:block;}
.slideBox{ width:267px; height:181px; overflow:hidden; position:relative;}
.slideBox .hd{ height:13px; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; color:#fff; }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:21px; height:13px; line-height:13px; text-align:center; background:#ff0303; cursor:pointer; }
.slideBox .hd ul li.on{ background:#ff7624; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:267px; height:181px; display:block;  }


.about{ width:388px; float:left; overflow:hidden; padding-left:25px;}
.atit{ background:url(../images/att.png) repeat-x left top;height:44px; overflow:hidden;}
.at1{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:40px; color:#fff; float:left; padding-left:32px;}
.at2{font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; line-height:40px; color:#4f4f4f; float:right; padding-right:10px;}
.at2 a{font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; line-height:40px; color:#4f4f4f; }

.anr{ font-size:13px;  height:138px; line-height:24px; color:#464646; padding:12px 18px 0 20px; background:url(../images/anr.jpg) repeat-x left top; overflow:hidden;}
.anr a{ color:#ff0303; font-size:12px; line-height:24px; padding-top:6px;}

.link{ width:258px; float:right; overflow:hidden; border:1px solid #bababa;}
.ltit{ line-height:46px; background:#ff0303; overflow:hidden;}
.lt1{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; line-height:46px; color:#fff; float:left; padding-left:54px; background:url(../images/lxlog.jpg) no-repeat left center;}
.lt2{ font-family:Arial, Helvetica, sans-serif;font-size:16px; line-height:26px; color:#fff; float:left; padding-left:6px; padding-top:12px;}
.lnr{ font-size:12px; line-height:22px; color:#454545; padding:6px 17px 15px 24px; overflow:hidden}



.pbox{width:100%; margin:0 auto; overflow:hidden; padding:20px 0px;}

.ptit{ line-height:38px; overflow:hidden; border:1px solid #dfdfdf; color:#4f4f4f; background:#ffe4d5; width:13px; text-align:center; padding:6px 10px; float:left; font-size:14px; font-weight:bold;}

.gd{overflow:hidden; float:right; margin:2px 2px 0px 14px;}

/*Ïò×ó¹ö¶¯Í¼Æ¬¿ªÊ¼*/

.picMarquee-left{overflow:hidden; position:relative;}
.picMarquee-left .bd{overflow:hidden;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li{ margin:0 2px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picMarquee-left .bd ul li .gic{ width:181px; height:80px; border:1px solid #d3d3d0; text-align:center; vertical-align:middle; display:table-cell;}
.picMarquee-left .bd ul li .gic img{ max-width:181px; max-height:80px; vertical-align:middle;display:block;}


/*Ïò×ó¹ö¶¯Í¼Æ¬½áÊø*/

.foot{ width:100%; margin:0 auto; background:url(../images/foot.jpg) repeat-x left top; overflow:hidden; padding-top:47px;}
.fo1{ float:left; font-size:12px; line-height:22px; color:#464646; padding-right:80px; padding-bottom:32px;}
.fo2{ float:left;font-size:12px; line-height:22px; color:#464646;}
.fo2 a{font-size:12px; line-height:22px; color:#464646; padding:0 10px;}

.ftel{font-size:12px; line-height:22px;color:#464646;  padding-right:22px; float:left; background:url(../images/dtel.jpg) no-repeat left center; padding-left:20px; }
.ftel span{font-weight:bold;color:#ff1000;}

.flj{ float:right;}
.flj a{font-size:12px; line-height:22px; color:#464646;}

.content{width:100%; overflow:hidden; margin:58px 0px 63px 0px;}
.main{ width:1190px; margin:0 auto;font-family:"Î¢ÈíÑÅºÚ"; overflow:hidden;}

.left{ width:271px; float:left; overflow:hidden;}
.pltit{ line-height:45px; background:url(../images/ptit.jpg) repeat-x left top; color:#fff; overflow:hidden;}
.plt1{ font-size:14px; line-height:45px; padding-left:15px; float:left;}
.plt2{ font-size:12px; line-height:45px; padding-left:4px; float:left;}

.plist{ overflow:hidden; padding:12px 11px 17px 12px; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-bottom:12px;}
.plist li{ line-height:39px; overflow:hidden; margin-bottom:7px; background:url(../images/pli.jpg) no-repeat left top;}
.plist li a{ display:block; line-height:39px; font-size:12px; color:#242424; padding-left:38px;}


.plx{ overflow:hidden; padding:15px 15px 60px 15px;  font-size:12px; line-height:25px; color:#242424;border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}


.right{ width:870px; float:right; overflow:hidden;}

.title{height:45px; background:url(../images/title.jpg) repeat-x left bottom; overflow:hidden;}
.tit1{ font-size:12px; line-height:40px; color:#242424; float:left; padding:5px 46px 0px 30px; background:url(../images/tit.jpg) repeat-x left bottom;}
.tit2{ font-size:12px; line-height:22px; color:#242424; float:right; padding-right:5px; padding-top:18px;}


.list{ overflow:hidden; padding-top:35px; padding-left:15px;}
.list li{ float:left; padding:0px 9px 7px 9px; overflow:hidden;}
.list li .pic{ width:261px; height:165px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:1px solid #bebebe;}
.list li .pic img{max-height:165px; max-width:261px; vertical-align:middle;}
.list li .pmc{ line-height:46px; text-align:center;}
.list li .pmc a {font-size:12px; line-height:46px; color:#242424;}

.company{ padding:35px 15px; overflow:hidden;font-size:12px; line-height:22px; color:#242424;}

.cptit{ line-height:36px; text-align:center; font-weight:bold; font-size:14px; color:#000000;}
.cpshow{ margin:0 auto; text-align:center; overflow:hidden;}
.cpshow img{ display:block; margin:0 auto; overflow:hidden;}

.contact_img{ display:block; overflow:hidden;}
.contact_img img{width:100%; display:block;}
/*¸¡¶¯QQ*/
.fix_qq {
position: fixed;
right: 0px;
top: 240px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}


/*Ïò×ó¹ö¶¯Í¼Æ¬¿ªÊ¼*/
.picMarquee-left{ width:936px;overflow:hidden; position:relative; }
.picMarquee-left .bd{width:936px; overflow:hidden;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li{ width:190px;margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picMarquee-left .bd ul li .pic{ text-align:center; position:relative; overflow:hidden;}
.picMarquee-left .bd ul li .pic img{width:188px; height:143px; display:block; border:1px solid #d4d4d4;}
.picMarquee-left .bd ul li .title1{ line-height:36px;color:#000;font-size:14px;font-family:'Î¢ÈíÑÅºÚ';}
/*Ïò×ó¹ö¶¯Í¼Æ¬½áÊø*/
.picMarquee-left .bd ul li .pic .sub_hover{width:100%; height:100%;background:rgba(0, 97, 196, 0.5) none repeat scroll 0 0 !important; background-color:#0061c4; position:absolute;left:0;bottom:-100%; z-index:5;transition:all 0.3s;text-align:center;}
.picMarquee-left .bd ul li .pic .sub_hover span{ position:absolute;left:50%;top:50%; margin:-40px 0 0 -30px;width:60px; height:80px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}
.picMarquee-left .bd ul li .pic .sub_hover span img{ display:block;width:47px; height:47px; border:none;}
.picMarquee-left .bd ul li:hover .sub_hover{ bottom:0;}
